 DATAPACKAGE: SES-ETH MODEL RESULTS
===========================================================================

Package Version: 2022-09-10


Geographical scope and resolution
===========================================================================
* Scope: Switzerland
* Resolution: Whole country


Temporal scope and resolution
===========================================================================
* Scope: 2020-2050
* Resolution: 2020, 2030 and 2050


Version history
===========================================================================
* 2022-09-10 Not documented


Resources
===========================================================================
[Package description page](http://sweet-cross.ch/data/ses-eth-results-net-zero-imagine/2022-09-10/)[ZIP Package](http://sweet-cross.ch/data/ses-eth-results-net-zero-imagine/cross-ses-eth-results-net-zero-imagine-2022-09-10.zip

Sources
===========================================================================
* [Marcucci, A., Guidati, G., Giardini, D., 2021. Probabilistic Assessment of the Swiss Energy Strategy – Scenario Analysis with the SES-ETH Model. Technical Report ETH Zurich - JASM](https://doi.org/10.3929/ethz-b-000540918)
* [Marcucci, A., Guidati, G., Giardini, D., 2021. Swiss Hourly Energy Scope: Documentation. Technical Report ETH Zurich - JASM](https://doi.org/10.3929/ethz-b-000540917, doi:10.3929/ethz-b-000540917)


Field documentation
===========================================================================
legend.csv---------------------------------------------------------------------------* Variable
- Type: text
- Description: Variable name* Description
- Type: text
- Description: Description of variable nameNet-zero_typical_days_gwh_2020.csv---------------------------------------------------------------------------* index
- Type: text
- Description: Variable name* 0_0, 0_1, 0_2, 0_3, 0_4, 0_5, 0_6, 0_7 ... 23_0, 23_1, 23_2, 23_3, 23_4, 23_5, 23_6, 23_7
- Type: text
- Description: Electricity production in GWh in Net-zero in 2020 for 24 typical days with 8 blocks of 3 hoursNet-zero_typical_days_gwh_2035.csv---------------------------------------------------------------------------* index
- Type: text
- Description: Variable name* 0_0, 0_1, 0_2, 0_3, 0_4, 0_5, 0_6, 0_7 ... 23_0, 23_1, 23_2, 23_3, 23_4, 23_5, 23_6, 23_7
- Type: text
- Description: Electricity production in GWh in Net-zero in 2035 for 24 typical days with 8 blocks of 3 hoursNet-zero_typical_days_gwh_2050.csv---------------------------------------------------------------------------* index
- Type: text
- Description: Variable name* 0_0, 0_1, 0_2, 0_3, 0_4, 0_5, 0_6, 0_7 ... 23_0, 23_1, 23_2, 23_3, 23_4, 23_5, 23_6, 23_7
- Type: text
- Description: Electricity production in GWh in Net-zero in 2050 for 24 typical days with 8 blocks of 3 hoursNet-zero-imports_typical_days_gwh_2050.csv---------------------------------------------------------------------------* index
- Type: text
- Description: Variable name* 0_0, 0_1, 0_2, 0_3, 0_4, 0_5, 0_6, 0_7 ... 23_0, 23_1, 23_2, 23_3, 23_4, 23_5, 23_6, 23_7
- Type: text
- Description: Electricity production in GWh in Net-zero with imports in 2050 for 24 typical days with 8 blocks of 3 hours

We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/

License and attribution
===========================================================================

Attribution:

Feedback
===========================================================================
Thank you for using data provided by CROSSDat. If you have any question or feedback, please do not hesitate to contact us.

For this data package, contact: 
Gianfranco <gianfranco.guidati@esc.ethz.ch>
For general issues, find our team contact details on our website: http://sweet-cross.ch













we are here